
LIB = -lalleg
# LIB = `allegro-config --libs`

CFLAGS=-Wall -Wstrict-prototypes -O2

all: graced

graced.o: graced.c
	gcc -c $(CFLAGS) graced.c

graced: graced.o
	gcc $(CFLAGS) -o graced graced.o $(LIB)

clean:
	rm -f *.o
